=== debian/changelog ===
pywerview (0.3.3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Import upstream version 0.3.1
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * New upstream version 0.3.3
  * Update packaging

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 01 Mar 2023 14:05:55 +0700

pywerview (0.3.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.3.2
  * Remove obsolete patches
  * Bump Standards-Version to 4.6.0 (no changes)
  * Update debian/copyright
  * Add missing dependency python3-ldap3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jan 2022 16:23:26 +0100

pywerview (0.2.0+git20191220-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Remove useless depends on python3-crypto

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Jan 2021 09:01:21 +0100

pywerview (0.2.0+git20191220-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Jan 2020 16:19:26 +0100
