=== debian/control ===
Source: pywerview
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-bs4,
               python3-impacket,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/the-useless-one/pywerview
Vcs-Browser: https://gitlab.com/kalilinux/packages/pywerview
Vcs-Git: https://gitlab.com/kalilinux/packages/pywerview.git
Testsuite: autopkgtest-pkg-python

Package: python3-pywerview
Architecture: all
Depends: python3-bs4, python3-ldap3, ${misc:Depends}, ${python3:Depends}
Description: (partial) Python rewriting of PowerSploit's PowerView (Python 3)
 This package contains a (partial) Python rewriting of PowerSploit's PowerView.
 PowerView makes it so easy to find vulnerable machines, or list what domain
 users were added to the local Administrators group of a machine, and much
 more.
 .
 This package installs the library for Python 3.
