## pywerview 0.4.0+git20221123.1.89b3e78

=== debian/changelog ===
pywerview (0.4.0+git20221123.1.89b3e78-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 09:12:14 -0000
