=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3-all,
                python3-bs4,
                python3-impacket,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Homepage: https://github.com/the-useless-one/pywerview
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pywerview
 Vcs-Git: https://gitlab.com/kalilinux/packages/pywerview.git
