=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pywerview-$1.tar.gz%" \
   https://github.com/the-useless-one/pywerview/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
